* {
	margin: 0; padding: 0;
}
body { text-align: center; font: 14px ΢���ź�; color: #122; _font-family:"����";}
.body { text-align: center; font: 12px Verdana; color: #112222; background: url(images/1279071488.jpg) no-repeat fixed 0 1px; border-top-width: ;; }a { color: #122; }
a:hover {
	text-decoration: none;
	color: #ff0000;
}
img {
	border: 0;
}
li { list-style-type: none; }

.break {
	font-size: 0;
	width: 0; height: 0;
	clear: both;
}
.alignleft {
	float: left;
	margin: 4px 10px 5px 0;
}
.alignright {
	float: right;
	margin: 4px 0 5px 10px;
}
.aligncenter {
	text-align: center;
}
.hidden {
	display: none;
}

/** BEGIN wrapper **/
#wrapper {
	text-align: left;
}

.head{width:980px;margin:2px auto }
.logo{ width:250px; float:left; margin-top: 4px; margin-left: 8px; padding-bottom: 4px; }
/*??5???*/
.menu{width:100%;background-color: #063;; margin-right: auto; margin-left: auto; }
.menul{width:5px;height:53px;float:left;}
.menur{width:5px;height:53px;float:right;}
.menum{ width:980px; margin:0 auto;background-color: #063; background-repeat: repeat-x; background-attachment: scroll; background-position: 0 0; height: 42px; padding-top: 1px; padding-bottom: 1px; }
.menum li{ float:left; text-align:center; vertical-align: middle; }
.menum li a { color: white; font-size: 14px; font-weight: bold; text-align: center; width: 106px; height: 20px; float: left; padding-top: 12px; padding-bottom: 7px; border-right: 2px solid #3b9044; }
.menum li a:hover { background-color: #f5bc1d; background-image: url(images/bg.gif); background-repeat: no-repeat; background-position: center 36px !important; text-decoration: none; }
.menum .current{border-left: 1px solid #3b9044; }
.nav{ width:708px; float:right; text-align:right; padding-top: 5px; }
.nav li{ color: #808080; text-align:left; font-weight:normal; margin-bottom: 5px; border-bottom: 1px dashed #fbfafa;}
.nav a,.nav a:visited{ color: #122; margin-right: 3px; margin-left: 3px; padding-right: 3px; padding-left: 3px; }
.nav a:hover { color: red; }
.nav li span{margin-top:-2px;display:block;color:#666;font-weight:normal;font-size:12px;}
.news_nav{ width:1002px; line-height:32px; background-color: #034d09; height: 32px; float: none; clear: both; margin: 10px auto 0; border: solid 1px #1e9e2b; }
.news_nav span{ width:120px; text-align:center; float:left; font-weight:bold; color:#c8c3c3; font-size: 12px; line-height: 24px; vertical-align: middle; height: 24px; margin-top: 4px; }
.newsnav{ line-height: 30px; background-color: #21942c; vertical-align: middle; width:882px; height: 32px; float:left;  overflow:hidden;}
.newsnav li{ float:left; text-align:center; height: 24px; padding-left: 15px; }
.newsnav a{ color:white; font-weight: normal; letter-spacing: 1px; margin-left: 10px; }
.newsnav a:hover { color: silver; }
/** END wrapper **/

/** BEGIN header **/
#header2 ul li a { color: #ffffff; font-size: 0.9em; font-weight: bold; text-decoration: none; background: red url(images/navigation.gif) repeat-x; text-align: center; text-transform: uppercase; display: block; padding: 10px 20px 11px; }
#header ul li a:hover, #header ul li.here2 a { color: white; background-color: #f5bc1d; }
/** END header **/

/** BEGIN featured **/
#featured { clear: both; height: 380px; color: #ffffff; position: relative; }
#featured .thumb { float: left; width: 502px; height: 402px; background: url(images/featured.gif) no-repeat; padding: 10px 25px 10px 26px; position: absolute; top: 10px; }
.top2 { height: 60px; }
#featured .thumb .b { width: 502px; height: 400px; overflow: hidden; }
		#featured .thumb .a {
			width: 502px; height: 400px;
			overflow: hidden;
		}
#featured .thumb .a img {
			width: 502px;
		}
#featured a {
		color: #ffffff;
	}
	#featured .text {
		width: 400px;
		position: absolute;
		left: 555px; top: 40px;
	}
#featured .text h2 { color: white; font-size: 18px; font-weight: bold; text-decoration: none; margin-bottom: 20px; }
#featured .text h2 a { text-decoration: none; }
#featured .text h2 a:hover { color: #b50909; text-decoration: none; }
.post-title { color: #903; font-size: 26px; font-family: ΢���ź�; font-weight: bold; line-height: 50px; background-color: transparent; text-align: left; letter-spacing: 3px; margin-bottom: 10px; height: 40px; overflow: hidden; }
#featured .text p { color: #bcbcbc; line-height: 28px; text-indent: 2em; width: 300px; margin-bottom: 10px; margin-left: 70px; }
#featured .text .rss { font-weight: bold; line-height: 30px; background: url(images/986.png) no-repeat 0 2px; text-decoration: none; height: 24px; margin-bottom: 0; margin-left: 70px; padding-bottom: 10px; padding-left: 25px; }
#featured .text .twitter { font-weight: bold; line-height: 30px; background: url(images/817.png) no-repeat 0 4px; text-decoration: none; margin-bottom: 10px; padding-bottom: 2px; padding-left: 25px; height: 24px; margin-left: 70px; }
#myController {
	display: none;
}
/** END featured **/

/** BEGIN content **/
#content { background-color: white; display: block; width: 670px; float: left; }
.fcontent img { padding: 2px; }
.fcontent a:hover img { border: solid 2px #f51d33; }
#lj2 { margin-top: 10px; }
#lj2 a { text-decoration: none; margin-top: 10px; }
#content .ad { clear: both; margin-top: 50px; }
#content .post { width: 100%; height: 100%; clear: both; margin-top: 10px; margin-bottom: 15px; margin-left: -10px; }
#content .postk { margin-bottom: 15px; width: 100%; clear: both; padding-bottom: 10px; border-bottom: 1px dashed #ec3a0f; overflow:hidden;}
#content .post .postimg { background-image: url(images/nopic.gif); background-repeat: no-repeat; background-position: center; width: 154px; height: 154px; float:left ; margin-top: 2px; border: solid 2px #eee; }
#content .post .postimg img { margin-right: 10px; padding: 2px; width: 150px; height: 150px;}
#content .post .r { width: 488px; float: right; }
#content .post .r3 { width: 100%; float: right; }
#content .post .comments a {
			display: block;
			float: right;
			width: 44px; height: 38px;
			background: url(images/comments.gif) no-repeat 0 0;
			text-decoration: none;
			color: #000000;
			font-size: 1.5em;
			text-align: center;
			padding-top: 7px;
		}
a { text-decoration: none; list-style-type: none; }
#content .post h1 { color: #b90202; font-size: 20px; font-weight: bold; margin-top: 10px; margin-bottom: 10px; }
#content .post h2 { color: #b90202; font-size: 16px; line-height: 22px; text-align: left; margin-bottom: 5px; height: 22px; overflow: hidden; }
#content #bdshare { margin-bottom: 5px; margin-left: 0; padding-bottom: 5px; }
#content .post li { line-height: 34px; background-image: url(images/icon11.gif); background-repeat: no-repeat; background-position: left 7px; }
#content .post li a { color: green; font-size: 16px; font-weight: bold; text-decoration: none; text-align: right; height: 34px; }
#content .post li span a { color: #122; font-size: 14px; float: right; }
#content .post .ml2 { font-size: 14px; line-height: 25px; width: 100%; margin-top: 5px; padding-top: 5px; border-top: 1px dashed silver; }
#content .post li a:hover { color: #b90202; }
#content .post li a:hover img { border-width: 0; }
.details { color: #868484; line-height: 23px; text-align: left; vertical-align: middle; height: 23px; float: left; overflow:hidden; margin-right: auto; margin-left: auto; }
#content .post .details2 { color: silver; font-size: 12px; line-height: 23px; text-align: left; height: 23px; float: left; overflow: hidden; vertical-align: middle; width: 100%; margin-top: 5px; margin-bottom: 15px; }
#content .post .r .details,#content .post .r3 .details { color: silver; font-size: 12px; line-height: 24px; background-color: #eee; text-align: left; width: 100%; height: 24px; margin-bottom: 4px; border-width: 0; }
#content .post .r .details a,#content .post .r3 .details a { color: #079a07; }
#content .post .r .details a:hover,#content .post .r3 .details a:hover { color: red; }
#content .post .r p { color: #575252; line-height: 1.8em; text-indent: 2em;width: 478px; height: 95px; padding: 0; overflow:hidden; }
#content .post .r3 p { color: #575252; line-height: 1.8em; text-indent: 2em; width: 98%; padding: 0; overflow: hidden; }
#content .post .details a {
				color: #057eac;
				text-decoration: none;
			}
#content .post p {
			line-height: 1.6em;
		}
#content .post a.continue {
			font-style: italic;
		}
	#content .postnav {
		clear: both;
		float: right;
	}
		#content .postnav ul {
			list-style-type: none;
		}
			#content .postnav ul li {
				float: left;
				padding: 4px 0 15px 8px;
			}
			#content .postnav ul li a {
				display: block;
				color: #4F4F4F;
				border: 1px solid #E1E1E1;
				padding: 3px 6px;
				text-decoration: none;
			}
			#content .postnav ul li a:hover {
				border-color: #ffffff;
				color: #4F4F4F !important; 
			}
	#wp_page_numbers ul {
		border-top: 0 !important;
	}
	#wp_page_numbers .page_info {
		padding: 3px 6px !important;
		margin-right: 2px;
		border: 1px solid #e0e0e0 !important;
		margin-top: 4px;
	}
	#wp_page_numbers .active_page a {
		background-color: #ffffff !important;
		border: 0 !important;
	}
	#content .single { margin-left: 10px; }
#content .single h2 { color: #b70404; margin-bottom: 10px; font-size: 16px; font-weight: bolder; text-transform: none; }
#content .single p { line-height: 25px; text-indent: 2em; margin-bottom: 10px; }
#content .single ul, #content .single ol {
			list-style-position: inside;
			margin-bottom: 10px;
		}
		#content .single li {
			line-height: 1.5em;
			padding: 2px 0;
		}
		#content .single blockquote {
			padding: 10px 10px 5px;
			margin-bottom: 10px;
			background-color: #eeeeee;
			border-width: 1px 0;
			border-style: solid;
			border-color: #e0e0e0;
		}
		#content .single h4, #content .single h5, #content .single h6 {
			font-size: 1.2em;
			margin-bottom: 5px;
		}
#content .single h3 a { color: green; font-size: 16px; font-weight: normal; margin-bottom: 5px; }
#content .single h3 a:hover { color: red; }
#content .single h3 img { border-width: 0; }
/** END content **/

/** BEGIN sidebar **/
#sidebar { width: 315px; float: right; margin-top: 10px; }
	#sidebar .box( {
		border: solid 5px #057eac;
		margin-bottom: 10px;
		background: url(images/sidebody.gif) repeat-x 0 bottom;
	}
		#sidebar .box( h2 {
			font-size: 0.9em;
			text-transform: uppercase;
			padding: 8px;
			background: url(images/sidehead.gif) repeat-x;
		}
		#sidebar .box( ul {
			list-style-type: none;
			padding: 5px 10px 10px;
		}
#sidebar .box ul li { line-height: 1.6em; padding-top: 2px; padding-right: 0; padding-bottom: 2px; }
#sidebar .box ul li img { margin-right: 5px; }
#sidebar .box ul li a {
				color: #14619B;
				text-decoration: none;
			}
			#sidebar .box ul li a:hover {
				color: #ff0000;
			}	
		#sidebar form {
			background: url(images/so.png) no-repeat;
			height: 38px;
			margin-bottom: 10px;
		}
			#sidebar form input {
				border: 0;
				float: left;
				width: 160px;
				margin: 10px 0 0 15px;
				background-color: transparent;
			}
			#sidebar form button {
				border: 0;
				float: right;
				text-indent: -9999px;
				width: 38px; height: 37px;
				margin: 5px 5px 0 0;
				background-color: transparent;
			}
#sidebar .ads { padding-bottom: 5px; }
#sidebar .ads p { text-align: center; padding: 5px 0; }
#sidebar .ads img { margin: 4px 6px; padding: 2px; border: solid 1px silver; }
#sidebar .ads a:hover img { margin: 4px 6px; padding: 2px; border: solid 1px red; }
#sidebar .flickr {
			text-align: center;
			padding: 4px 0;
		}
#sidebar .flickr img {
				margin: 4px 8px;
			}
#sidebar .video {
			padding: 6px 10px;
		}
		#sidebar .tags {
			padding: 10px 15px;
		}
	#sidebar .l {
		width: 150px;
		float: left;
	}
	#sidebar .r {
		width: 150px;
		float: right;
	}
/** END sidebar **/

/** BEGIN footer **/
#footer { background-repeat: repeat-x; background-position: 0 top; clear: both; margin-right: auto; margin-left: auto; }
.footer { color: white; font-size: 12px; line-height: 30px; background-color: transparent; background-image: url(images/footbg.jpg); background-repeat: repeat-x; background-position: center 0; width: 1002px; margin: 20px auto; padding-top: 3px; height: 90px; clear: both; }
#footer li { color: white; line-height: 28px; text-decoration: none; text-align: center; height: 28px; margin-right: auto; margin-left: auto; }
	#footer a { color: white; text-decoration: none; }
/** END footer **/

/** BEGIN miscellaneous **/
#comments {
	padding: 10px 0;
}
#comments a {
		text-decoration: none;
	}
	#comments h2 {
		font-size: 1.6em;
		margin: 10px 0;
	}
#comments p {
		margin-bottom: 10px;
		line-height: 1.6em;
	}
#comments form {
		
	}
#comments form p {
		margin-bottom: 5px;
	}
#comments form input {
			margin-right: 5px;
		}
		#comments form input, textarea {
			border: 1px solid #cccccc;
			font-size: 0.9em;
			font-family: Verdana;
			padding: 4px;
			background-position: 4px 4px;
			background-repeat: no-repeat;
		}
		#comments form input {
			width: 240px;
			border: 1px solid #cccccc;
		}
		#comments form textarea {
			width: 350px;
			padding: 4px 4px !important;
			border: 1px solid #cccccc;
		}
		#comments form button {
			border: 1px solid #a0a0a0;
			font-size: 1em;
			font-family: Verdana;
			padding: 2px 6px;
		}
	.commentdetails {
		margin-top: 25px;
	}
	.commentauthor {
		margin-bottom: 5px !important;
		font-weight: bold;
	}
	.commentdate {
		font-size: 0.8em;
		margin-bottom: 5px;
		color: #909090;
	}
	.required {
		color: #ff0000;
	}
h2 .title {
	font-size: 1em !important;
	text-transform: uppercase;
	padding: 10px;
	color: #565656;
}
.title { color: #b70404; font-size: 14px; font-weight: bolder; line-height: 30px; vertical-align: middle; padding-left: 30px; }
.titlely { color: #b70404; font-size: 14px; font-weight: bolder; background-image: url(images/ly.png); background-repeat: no-repeat; background-position: 0 center; vertical-align: middle; height: 52px; margin-left: 5px; }
.notfound {
	padding: 40px;
}
	.notfound h2 {
		font-size: 18px;
		font-weight: normal;
		margin-bottom: 10px;
	}

/** END miscellaneous **/

/** BEGIN wordpress 2.7 comments **/
#comments ol {
	list-style-type: none;
	clear: both;
	padding: 0;
	margin: 0;
}
	#comments .buffer {
		padding: 10px;
	}
	#comments ol li {
		margin-bottom: 10px;
	}
#comments ol li ul li { padding: 10px; border: solid 1px #e0e0e0; }
#comments ol li .avatar {
		float: right;
	}
	#comments ol li .comment-author {
		
	}
		#comments ol li .comment-author .fn {
			font-weight: bold;
			font-size: 1.2em;
		}
	#comments ol li .comment-meta {
		font-size: 0.9em;
		color: #999999;
		margin: 5px 0 10px;
	}
	#comments ol li .reply {
		font-size: 0.9em;
		font-weight: bold;
		padding-bottom: 10px;
	}
	#comments .children {
		list-style-type: none;
	}
#comments .navigation {
	padding: 0 0 40px;
	font-size: 0.9em;
}
	#comments .navigation a {
		color: #999999;
		padding: 3px 8px;
		border: 1px solid #cccccc;
	}
	#comments .navigation a:hover {
		color: #000000;
		border-color: #000000;
		text-decoration: none;
	}
#comments .says {
	display: none;
}
/** END wordpress 2.7 comments **/
.post-tags { font-size: 12px; line-height: 30px; background-image: url(images/skip.gif); background-repeat: no-repeat; background-position: 0 center; vertical-align: middle; padding-left: 25px; }
.post-tags a { font-size: 12px; font-weight: normal; }
.pagebar a,.pagebar span{ text-decoration: none; margin-right:7px; margin-bottom: 20px; }
.pagebar span {  }
.pagebar { width: 100%; float: right; clear: both; margin-bottom: 20px; }
element { }
.post-body { color: #565353; margin: 20px 0; padding-left: 15px; border-left: 5px solid #eee; }
.ywfw {  }
.xyzg { background-color: #eee; }
.ywfw a { color: black; font-size: 12px; line-height: 32px; background-color: #eee; background-image: url(images/icon11.gif); background-repeat: no-repeat; background-position: 8px center; text-decoration: none; text-indent: 1em; height: 32px; padding-left: 15px; border-bottom: 1px dashed white; display: block; }
.ywfw a:hover { background-color: #057eac; }
hr { color: white; border-top: 1px dashed red; }
#featured .text .rss a { text-decoration: none; }
#featured .text .twitter a { text-decoration: none; }
.bar{ font-weight: normal; line-height:35px; background-image: url(images/aight9.gif); background-repeat: no-repeat; background-position: 0 center; border-bottom:2px solid green; position:relative; text-indent:5px; vertical-align: bottom; height: 35px; margin-top: 5px; margin-bottom: 10px; padding-left: 23px; }
.bar_1 { font-size: 16px; font-weight: bold; line-height: 35px; background-image: url(images/aight.gif); background-repeat: no-repeat; background-position: 0 center; text-indent: 5px; margin-top: 5px; margin-bottom: 10px; padding-left: 23px; position: relative; height: 35px; vertical-align: bottom; border-bottom: 2px solid green; }
.bar .bar1{ vertical-align: middle; }
.bar .bar1 a {  }
.bar .bar2{ position:absolute; right:10px; top:0; display:block; color:#bb3c03; }
.dotline{ height:5px; padding: 5px; }
.hr1 { border-top: 1px dashed green; }
.clear{ clear:both; width:100%; height:0; overflow:hidden;}
.Sear { height: 38px; margin-bottom: 8px; display: block; }
.box4{ overflow:hidden; }
.box4_l{ width:64px; height:96px; float:left; margin:0 30px 0 14px; display:inline}
.box4_l img{ width:72px; height:96px;}
.box4_r{ height: 85px; float:left; overflow:hidden ; margin-top: 10px; padding-bottom: 10px; border-bottom: 1px dashed #14619b; }
.box4_m a { color: silver; font-size: 14px; }
.box4_m { color: silver; text-indent: 5px; }
.box4_r h2{ color: green; font-size:14px; padding-bottom:8px; padding-left: 2px; }
.box4_r a{ color:#3f3c3c; font-size: 16px; font-weight: bolder; line-height: 25px; background-image: url(images/aight.gif); background-repeat: no-repeat; background-position: 2px center; padding-left: 30px; }
.box4_r.box4_a { vertical-align: middle; margin: 15px 0 5px; list-style-type: none; }
.box4_r a:hover { color: red; }
.box4_r .box4_a span { float: right; padding-top: 5px; }
.box4_r p{ color: #959191; line-height:18px; text-indent: 2em; margin-top: 5px; }
.post-nav { color: #6f6c6c; font-size: 12px; line-height: 30px; vertical-align: middle; margin-top: 10px; margin-bottom: 10px; padding-left: 15px; border: dashed 1px; order-top-style: dashed; }
.post-nav a { color: #6f6c6c; }
.xgnewsbox ul { margin-left: 15px; }
.xgnewsbox ul li span { float: right; }
.xgnewsbox ul li { line-height: 20px; background-repeat: no-repeat; background-position: 0 center; margin-right: 20px; }
.comment { margin-bottom: 15px; }

span.N1,span.N2,span.N3,span.N4,span.N5,span.N6,span.N7,span.N8,span.N9,span.N10{display:block;float:left;width:17px;margin-left:5px;margin-right:5px;padding-top:6px; height:15px;}
span.N1{background:url(images/n01.gif) no-repeat 0 4px;}
span.N2{background:url(images/n02.gif) no-repeat 0px 4px;}
span.N3{background:url(images/n03.gif) no-repeat 0px 4px;}
span.N4{background:url(images/n04.gif) no-repeat 0px 4px;}
span.N5{background:url(images/n05.gif) no-repeat 0px 4px;}
span.N6{background:url(images/n06.gif) no-repeat 0px 4px;}
span.N7{background:url(images/n07.gif) no-repeat 0px 4px;}
span.N8{background:url(images/n08.gif) no-repeat 0px 4px;}
span.N9{background:url(images/n09.gif) no-repeat 0px 4px;}
span.N10{background:url(images/n10.gif) no-repeat 0px 4px;}
#SearchForm .textso { width: 190px; height: 23px; margin-bottom: 2px; margin-left: 10px; }
#fenye{ width: 100%; clear:both; margin-top: 10px; margin-bottom: 10px; }
#fenye a{text-decoration:none; font-size:12px;}
#fenye .prev,#fenye .next{width:60px; text-align:center;}
#fenye a.curr{width:30px;background:green; height:24px; line-height:24px; border:solid 1px green; color:#fff; font-weight:bold; text-align:center;}
#fenye a.curr:visited {color:#fff;}
#fenye a{margin:5px 4px 0 0; color:white;background:silver; height:24px; line-height:24px; display:inline-table; border:solid 1px silver; 

float:left; text-align:center;}
#fenye a.num{width:30px;}
#fenye a:visited{color:#555;}
#fenye a:hover{color:white; background:#f5bc1d url(../images/tbg.gif); height:24px; line-height:24px;  border:solid 1px #f5bc1d;float:left; ext-decoration:none;}
#fenye span{ color: white; line-height:30px; height: 30px; }
#MyContent { background-color: white; margin-right: 5px; margin-left: 5px; }
#bdshare {  }
#MyContent p { color: #3e3c3c; font-size: 16px; margin-bottom: 10px; padding-bottom: 10px; }
#MyContent p img { padding: 2px; border: solid 1px silver; }
#MyContent p a { color: #3e3c3c; }
#MyContent p a:hover { color: green; }
.post-body ul { color: white; font-size: 16px; font-weight: bolder; line-height: 30px; background-color: #90b9d2; text-indent: 1em; vertical-align: middle; width: 100%; height: 30px; margin-top: 10px; margin-right: 0; margin-left: 1px; }
.xgs { width: 95%; margin-top: 15px; margin-bottom: 15px; margin-left: 20px; }
.xgs li { color: red; float: left; margin-right: 20px; }
#axd { background-image: url(images/axd.gif); background-repeat: no-repeat; background-position: 0 0; width: 946px; height: 184px; clear: both; margin-top: 20px; margin-right: auto; margin-left: auto; border: solid 1px silver; }
#axd2 { background-image: url(images/axd2.gif); background-repeat: no-repeat; background-position: 0 0; margin-top: 20px; margin-right: auto; margin-left: auto; width: 946px; height: 184px; clear: both; border: solid 1px silver; }
.r2 { clear: both; }
.post3 { margin-bottom: 5px; padding-bottom: 5px; padding-left: 15px; border-left: 5px solid #f6b707; }
#sidebar .box1 {
		border: solid 5px #f5bc1d;
		margin-bottom: 10px;
		background: url(images/sidebody.gif) repeat-x 0 bottom;
	}
#sidebar .box1 h2 { color: white; font-size: 1em; font-weight: bold; background-color: #f5bc1d; background-repeat: repeat-x; background-attachment: scroll; background-position: 0 0; text-transform: uppercase; margin-bottom: 1px; padding: 8px; }
.date li span { float: right; }
.date { background-color: #eee; }
.date li { color: silver; line-height: 25px; }
.date a { line-height: 25px; background-image: url(images/marker.gif); background-repeat: no-repeat; background-position: 8px center; text-decoration: none; vertical-align: middle;  height: 25px;padding-left: 18px; display: block; }
.date a:hover { background-color: #fdfcfc; display: block; }
.box2 { background-image: url(images/315.png); background-repeat: no-repeat; background-position: left top; margin-bottom: 10px; }
.box2 h2 { color: white; font-size: 14px; font-weight: bold; line-height: 30px; word-spacing: 5px; height: 30px; padding-left: 10px; }
.box2 ul { background-color: #eee; padding-bottom: 5px; }
.date li { line-height: 25px; vertical-align: middle; height: 25px; margin-right: 5px; border-bottom: 1px dashed #fdfcfc; }
#sidebar .box { background-image: url(images/315.png); background-repeat: no-repeat; background-position: left top; margin-bottom: 10px; }
#sidebar .box h2 { color: white; font-size: 14px; font-weight: bold; line-height: 35px; word-spacing: 5px; height: 35px; padding-left: 10px; }
#sidebar .box ul { background-color: #eee; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; }
#sidebar .boxyw { background-image: url(images/315.png); background-repeat: no-repeat; background-position: left top; border-bottom: 5px solid white; }
#sidebar .boxyw h2 { color: white; font-size: 14px; font-weight: bold; line-height: 35px; word-spacing: 5px; height: 35px; padding-left: 10px; }
#sidebar .boxyw ul { background-color: #eee; padding: 10px 10px 5px; }
.friendlink { text-decoration: none; }
.friendlink .linkbox a { text-decoration: none; }
.friendlink .linktit { font-size: 14px; font-weight: bold; line-height: 25px; background-image: url(images/02461202.gif); background-repeat: no-repeat; background-position: 4px 5px; text-decoration: none; text-indent: 1em; vertical-align: middle; width: 100%; height: 25px; float: left; clear: both; margin-bottom: 10px; padding-bottom: 5px; padding-left: 20px; border-bottom: 3px solid #057eac; }
.image a img { border: solid 1px silver; }
.image a:hover img { border: solid 1px red; }
.date2 { background-color: #eee; }
.date2 li { color: silver; line-height: 25px; background-image: url(images/marker.gif); background-repeat: no-repeat; background-position: left center; text-decoration: none; padding-left: 12px; }
.date2 li a { text-decoration: none; }
.col .t { color: #cc070e; font-size: 14px; font-weight: bold; line-height: 30px; background-color: #eee; vertical-align: middle; height: 30px; clear: both; }
.col .t span img { color: silver; float: right; margin-top: 5px; margin-right: 15px; border: solid 0 white; }
.col ul { padding-top: 10px; padding-bottom: 10px; }
.col ul li { background-image: url(images/192.gif); background-repeat: no-repeat; background-position: left 5px; clear: both; margin: 0 0 0 10px; display: block; padding-left: 10px; }
.col ul li span { float: right; margin-right: 18px; }
.hr2 { color: #747171; margin-top: 10px; margin-right: 4px; margin-left: 3px; padding: 4px 6px; border: dotted 1px; }
/** BEGIN featured���� **/
.centerBox{ width:310px; height:392px; margin-top:0; }
.main{ width:310px; height:380px; float:left; margin-bottom: 10px; padding-bottom: 10px; }
.main strong{
 width:300px;
 height:375px;
 float:left;
 overflow:hidden;
 margin:5px 5px 0 0;
 display:inline;
}
.main strong ul{
 width:300px;
}
.main strong ul li{
 width:300px;
 height:120px;
 line-height:100px;
 text-align:center;
 color:#fff;
 font-family:simhei;
 font-size:20px;
 margin-bottom:5px;
}
.main strong ul li img{ border:0px;}
/** BEGIN feature���� **/
.bar_1 .bar1{ vertical-align: middle; }
.bar_1 .bar2{ position:absolute; right:10px; top:0; display:block; color:#bb3c03; }
.ac960{ width: 960px; height: 90px; margin:20px auto 15px; overflow:hidden; float: none; clear: both; padding: 4px; border: dashed 1px #e5e5e5; }
.hr4 { margin-right: auto; margin-left: auto; padding-top: 10px; padding-bottom: 10px; border-top: 1px dashed silver; border-bottom: 1px dashed silver; }
.newsphoto,.ac2 { width: 300px; padding-top: 10px; padding-bottom: 10px; overflow: hidden; margin-top: 10px; margin-left: 10px; }
.category { background-image: url(images/marker.gif); background-repeat: no-repeat; background-position: left center; margin-right: 5px; padding-left: 10px; }
#pageNext{ text-align: center; width: 100%; clear:both; margin: 10px auto; }
#pageNext table { margin-right: auto; margin-left: auto; }
#pageNext .prev,#pageNext .next{width:60px; text-align:center;}
#pageNext a.curr{ width:30px; background:#15983c; height:24px; line-height:24px; color:white; font-weight:bold; text-align:center; }
#pageNext a{ margin:5px 4px 0 0; color:white; background:#808080; height:24px; line-height:24px; text-align:center; padding: 5px 12px; }
#pageNext a.num{width:30px;}
#pageNext a:visited{color:white;}
#pageNext a:hover{ color: white; background-color: orange; }
#pageNext span{ color: white; line-height:30px; height: 30px; }
#sidebar .zt { line-height: 25px; background-color: #fef8f8; height: 290px; margin-bottom: 5px; padding-left: 15px; border-top: 5px solid #ffa500; border-bottom: 5px solid #eecc8f; display: block; }
#sidebar .zt1 { color: green; font-weight: bold; float: none; clear: both; }
#sidebar .zt1 a { color: green; font-weight: bold; line-height: 30px; }
#sidebar .zt span { width: 70px; height: 25px; float: left; }
#sidebar .zt a {  }
#content .post .r2 .postimg2 { background-image: url(images/nopic.gif); background-repeat: no-repeat; background-position: center; width: 124px; height: 124px; float: left; margin-top: 10px; margin-right: 10px; margin-bottom: 5px; border: solid 1px #eee; }
#content .post .r2 .postimg2 img { margin-right: 20px; padding: 2px; width: 120px; height: 120px; }

.postk h4 a { font-size: 16px; background-image: url(images/024612023.gif); background-repeat: no-repeat; background-position: left center; padding-left: 28px; }
.postk h4 a:hover img { border-style: none; border-width: 0; }
.postk h4 a:hover { color: red; }